{% extends "master.html" %}
{% load i18n %}

{% block head %}
<style type="text/css">
div{
    border: grey groove 1px;
    width: 340px;
}
</style>
{% endblock head %}

{% block content %}

<div align="center" valign="center">

{% if form.has_errors %}
<p>
{% trans "Your username and password didn't match. Please try again." %}
</p>
{% else %}
<p>
{% trans "Login" %}
</p>
{% endif %}

<form method="post" action="">
<input type="hidden" name="next" value="{{ next }}" />

<table>
<tr><td><label for="id_username">{% trans "Username" %}:</label></td><td>{{ form.username }}</td></tr>
<tr><td><label for="id_password">{% trans "Password" %}:</label></td><td>{{ form.password }}</td></tr>
</table>

<input type="submit" value='{% trans "login" %}' />
</form>

</div>
{% endblock %}